## sqljet 1.1.4

=== debian/changelog ===
sqljet (1.1.4-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 15 May 2013 16:13:34 -0700

sqljet (1.1.4-1) experimental; urgency=low

  * New upstream release.
  * Removed minified prettify files that lacked source code.
  * Renamed d/README.Debian-source to d/README.source.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 30 Jul 2012 16:59:24 +0200

sqljet (1.1.3-1) experimental; urgency=low

  * Initial release. (Closes: #563123)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 10 Jul 2012 21:36:35 +0200
