=== debian/control ===
Source: sqljet
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Section: java
Priority: optional
Build-Depends: debhelper (>> 9~), default-jdk, javahelper, antlr3
Standards-Version: 3.9.3
Homepage: http://sqljet.com/
Vcs-Git: git://git.debian.org/git/pkg-java/sqljet.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/sqljet.git

Package: libsqljet-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Pure Java implementation of SQLite database management system
 SQLJet is a software library that provides API that enables Java application to
 read and modify SQLite databases. SQLJet does not support SQL queries; there is
 an API to work with the database on a lower level.
 .
 SQLJet Major Features:
 .
  * Fine-grained API to create, read and modify SQLite databases.
  * Database format is fully compatible with SQLite 3.6.
  * No native binaries are needed.
  * Current version only supports SQL in schema.

Package: libsqljet-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libsqljet-java (= ${binary:Version})
Description: API documentation for libsqljet-java
 SQLJet is a software library that provides API that enables Java application to
 read and modify SQLite databases. SQLJet does not support SQL queries; there is
 an API to work with the database on a lower level.
 .
 This package contains the Javadoc generated API documentation.
