=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/antlr3-runtime.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	antlr3 sqljet/src/main/antlr/org/tmatesoft/sqljet/core/internal/lang/Sql.g \
		-fo sqljet/src/main/java/org/tmatesoft/sqljet/core/internal/lang

	BUILD_PROPERTIES=debian/_jh_build.sqljet/sqljet.build.properties; \
	mkdir -p $$(dirname $$BUILD_PROPERTIES); \
	cp sqljet/src/main/resources/sqljet.build.properties $$BUILD_PROPERTIES; \
	VERSION=$$(dpkg-parsechangelog | grep Version: | cut -d' ' -f 2); \
	echo $$VERSION | { \
		IFS='.-' read MAJOR MINOR MICRO DEBIAN; \
		echo sqljet.version.major=$$MAJOR >> $$BUILD_PROPERTIES; \
		echo sqljet.version.minor=$$MINOR >> $$BUILD_PROPERTIES; \
		echo sqljet.version.micro=$$MICRO >> $$BUILD_PROPERTIES; \
		echo sqljet.version.build=debian-$$DEBIAN >> $$BUILD_PROPERTIES; \
	};

	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -f sqljet/src/main/java/org/tmatesoft/sqljet/core/internal/lang/Sql.tokens
	rm -f sqljet/src/main/java/org/tmatesoft/sqljet/core/internal/lang/SqlLexer.java
	rm -f sqljet/src/main/java/org/tmatesoft/sqljet/core/internal/lang/SqlParser.java
