## sqljet 1.1.10

=== debian/changelog ===
sqljet (1.1.10-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Use https with copyright-format-uri.
  * Add Rules-Requires-Root: no.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 Jan 2021 17:46:40 +0000

sqljet (1.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install the Maven artifacts (Closes: #743722)
  * Standards-Version updated to 3.9.6 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * Added a repack script to clean the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 14 Oct 2014 08:29:03 +0200
