=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>> 9~), default-jdk, javahelper, antlr3
-Standards-Version: 3.9.3
-Homepage: http://sqljet.com/
-Vcs-Git: git://git.debian.org/git/pkg-java/sqljet.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/sqljet.git
+Build-Depends: debhelper-compat (= 13), default-jdk, javahelper, antlr3, maven-repo-helper
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/java-team/sqljet.git
+Vcs-Browser: https://salsa.debian.org/java-team/sqljet
+Homepage: http://sqljet.com
 
 Package: libsqljet-java
 Architecture: all
