=== debian/watch ===
version=3
http://sqljet.com files/sqljet-([\d\.]+)-src.zip debian debian/orig-tar.sh
